@charset "UTF-8";
@import 'core-layout.css';

/* $Id: gamefaqs.css 844 2006-03-24 16:58:08Z ant $
   SO2 GameFAQs Classic theme - by Aquatakat */

html { background: #fff; color: #000; font: 83% "DejaVu Sans Condensed", "Arial", sans-serif; }

.nl, #footer p { background: #33c; color: #fff; font-size: 110%; font-weight: bold; text-align: center; }
.nl li { display: inline; }
.nl li:after { content: " | "; }
.nl li:last-child:after { content: ""; }

table { width: 100%; }
th { background: #8080ff; color: #fff; font-size: 110%; font-style: italic; }
.info { background: #b0b0ff; }
.content, td { background: #d0d0ff; }
.notice, .error { background: #ff0; text-align: center; }
.thread { margin-left: 0.5em; }

.info, .content, .nl, dl, .formlist, .notice, h1, .error { margin: 2px 2px 0; padding: 1px; }
table { margin-bottom: -2px; }

h1 { font-size: 240%; text-align: center; }

fieldset { background: #d0d0ff; border: 2px solid #fff; }
fieldset ul { padding-left: 1.5em; }
legend { background: #8080ff; border: 2px solid #fff; color: #fff; font-size: 110%; font-style: italic; font-weight: bold; padding: 1px; padding-right: 2em; }

dt { font-weight: bold; }
dt:after { content: ":"; }
dd { border: solid #dfdfdf; border-width: 0 0 2px 2em; margin: 0 0 2px; padding: 2px; }

a { color: #00004a; }
a:visited { color: #00004f; }
.nl a, #footer p a { color: #fff; }
.nl a:hover { color: #ff0; }

#navbar { float: right; border-left: 3px solid; padding: 1px .5em; }

#boardlist-stuff p { margin: 0.3em; float: left }
#boardlist-stuff + * { clear: left }
